<app-header-logged>
    <ion-back-button text="" defaultHref="/identification"></ion-back-button>
</app-header-logged>
<app-ariane-inscription etape="3"></app-ariane-inscription>
<ion-content>
    <app-refresher></app-refresher>
    <div class="container">
        <div class="headingContent">
            <p class="heading">Télécharger EN PDF VOS DOCUMENTS</p>
        </div>

        <form [formGroup]='onuploaddocForm'>
            <div class="inputBlock">


                <p class="question"> Carte Nationale d'identité <span class="italic">(recto verso)</span></p>

                <div class="itemInput">
                    <ion-text>{{inputFile.value.replace("C:\\fakepath\\","")}}</ion-text>
                    <ion-input #myFileInput id="myFileInput" type="file" (input)='onInputTime($event)'
                        formControlName="cni" accept="application/pdf">

                    </ion-input>
                    <ion-label for="myFileInput">
                        <ion-icon name="attach" slot="end" class="myFakeUploadButton"></ion-icon>
                    </ion-label>

                </div>
            </div>
            <ion-label slot="end" class="labelEye" (click)="download()">
                <ion-icon name="eye"></ion-icon>
                Voir ma CNI enregistrée
            </ion-label>
            {{recupererId()}}
            <div class="bottomBlock">
                <ion-button icon-left size="large" shape="round" color="primary" (click)="importer()">

                    <ion-icon color="light" name="arrow-round-forward"></ion-icon>

                </ion-button>
            </div>
            <p (click)="goHome()" class="passer">
                <ion-label color="secondary">Passer étape</ion-label>
            </p>

        </form>
    </div>
</ion-content>